glassfish
  1. glassfish
  2. GLASSFISH-19487

FighteFish modules don't build with JDK1.7

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 4.0_b69
    • Fix Version/s: 4.0_b70
    • Component/s: OSGi-JavaEE
    • Labels:
      None

      Description

      As reported in [1], due to changes in JDK 1.7 and bugs in the version of hk2 plugin being used, we are not able to build fighterfish modules using JDK 1.7.

      [1] http://forums.java.net/node/893317

        Activity

        Hide
        Sanjeeb Sahoo added a comment -

        svn #57870, 57874

        Show
        Sanjeeb Sahoo added a comment - svn #57870, 57874

          People

          • Assignee:
            Sanjeeb Sahoo
            Reporter:
            Sanjeeb Sahoo
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: